Contents

hide
<<previous   next>>

Bug 704 :

Status: Obsolete

max2curve

General information

--FATAL ERROR-

Segmentation fault Signal

2009-12-02 12:19:34.865

main,layerPainter1,layerPainter2

Current thread:

---- thread main
qtbcurvebrowseritem.cpp:46
qtbcurvebrowserdelegate.cpp:72
qtbcurvebrowser.cpp:508
qtbcurvebrowser.cpp:250
qtbcurvebrowser.cpp:550
---- thread layerPainter1
qtblayerpainterthread.cpp:37
---- thread layerPainter2
qtblayerpainterthread.cpp:37


Developer comments (common to all duplicates if any)

Still no comments.

Systems and versions

Mac OS X Leopard (10.5)
  Qt                  4.3.4
  qtbtools            1.18.0-snapshot-20081007 from sesarray-2.1.0	(built on 200810071432, built key 200810071635)
  qtbguitools         1.10.0-snapshot-20081007 from sesarray-2.1.0	(built on 200810071432, built key 200810071635)
  scifigs             2.3.0-snapshot-20081007 from sesarray-2.1.0	(built on 200810071432, built key 200810071635)
  qtbwave             0.8.0-snapshot-20081007 from sesarray-2.1.0	(built on 200810071432, built key 200810071635)
  qtbwavegui          0.6.0-snapshot-20081007 from sesarray-2.1.0	(built on 200810071432, built key 200810071635)
  max2curve           0.6.0-snapshot-20081007 from sesarray-2.1.0	(built on 200810071432, built key 200810071635)

User comments

User reports

9432009-12-02 12:19:45